p {

font-size:20pt;
color: yellow;
background-color: 

} 


 <style>
    body {
      margin: 0;
      font-family: Arial, sans-serif;
      background-color: black;
      color: #B500D1;
      text-align: center;
    
    }

    header {
      padding: 60px 20px;
      position: relative;
    }

    /* Effet graffiti (tag néon + léger tremblement) */
    h1 {
      font-size: 60px;
      color: purple;
      text-shadow:
        0 0 5px purple,
        0 0 10px white,
        0 0 20px white,
        0 0 40px purple;
      animation: graffiti 1.5s infinite;
    }

    @keyframes graffiti {
      0% { transform: translate(0,0) rotate(0deg); }
      25% { transform: translate(2px,-2px) rotate(-1deg); }
      50% { transform: translate(-2px,2px) rotate(1deg); }
      75% { transform: translate(1px,1px) rotate(0deg); }
      100% { transform: translate(0,0) rotate(0deg); }
    }

    p {
      color: lightgrey ;
      
    }

   

    section {
      height: 200px;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 30px;
      position: relative;
    }

.Formation {
	font-size: 40px;
	color: #660075;
}

.Logiciels {
	font-size: 40px;
	color: #3E0047;
	
}

h2 {
	font-size: 40px;
}

table {
	align-items: center;
	color: white;
	